h1, address, table, .authors, .organization, .address, .email, .web, .abstract { text-align: center }
.abstractbody { font-style: italic; text-align:justify }
p { text-indent: 1cm; text-align:justify }
.caption { font-size: 70%; text-align:center }
q,em,cite {font-style: italic}
strong {font-weight: bold} 
